<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">
		<!-- Font Awesome for Icons -->
		<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css">
		<!-- AOS -->
		<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<!-- Press Start font -->
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Press+Start+2P&display=swap" rel="stylesheet">
		<title>My Portfolio</title>
	</head>
	<body class="min-vh-100">

		<!-- Start of NavBar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-secondary" id="navigation">

			  <a class="navbar-brand ml-5" href="#">
			      <img class="ml-5 p-1 img-fluid"src="./images/XAVYTECH.svg" width="120" height="50" alt="">
			    </a> 
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#nBar" aria-controls="nBar" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>

		  <div class="collapse navbar-collapse text-uppercase" id="nBar">
		    <ul class="navbar-nav ml-auto mr-5">
		      <li >
		        <a class="nav-link" href="#aboutMe">About Me </a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#projects">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#hireMe">Hire me</a>
		      </li>
		     
		    </ul>
		  </div>
		</nav>
		<!-- End of NavBar -->
		<!-- Start of landing page -->
		<div class="container-fluid bg-secondary" id="landing" >
			<div class="row text-dark d-flex justify-content-center align-items-center">
				
				<div data-aos="fade-up-right" data-aos-duration="2000"  class="col col-md-4 pt-5 px-0  d-flex justify-content-center align-items-center">
					<img id="landingImg" class="img-fluid"src="./images/bgimg.png">
				</div>
				<div class="mt-5 col-md-6 col-sm-12  ml-md-5 pl-md-5 mr-md-1 text-md-justify">
					<h1 id="name">Hello,<span>I'm Xavier!</span></h1>
					<p>There's much to see here. So, take your time, look around. Then make sure to drop me a line.I look forward to hearing from you.</p>
				</div>
			</div>
		</div>
		<!-- End of landing page -->
		<!-- Start of About Me page -->
		<div class="bg-secondary container-fluid text-center min-vh-100 pt-1 pb-3" id="aboutMe">
		   
           <h2 id="titles">About me</h2>

           
           <div class="text-dark row mt-1 pt-5 pb-4">
               <div class="offset-lg-2 col-lg-4 offset-md-2 col-md-4 offset-sm-1 col-sm-4 order-2 order-sm-1">
                   <h5>Background</h5>
                   <p class="text-justify">Hello and welcome! It's great to see you on my website. Let me introduce myself. I am Xavier Yu Tarriman, a student of AMA Cebu College taking up the course of Bachelor of Science in Information Technology.</p>
               </div>
               <div data-aos="flip-right" data-aos-duration="1500" class=" col-lg-4  col-md-4 col-sm-6 order-1 order-sm-2">
                   <img src="./images/wfh.jpg"class="img-fluid"/>
               </div>

		   </div>
			<div class="text-dark row pt-3 pb-5">
			    <div class="col-lg-4
			                col-md-4		
			                col-sm-4
			                order-lg-2  
			                order-sm-2
			                order-2">
			        <h5>Career Goals</h5>
			        <p class="text-justify">My career goal is to assure client pleasure, build strong working connections, and contribute to my client's success. I'm a dedicated, responsible, and motivated Software Engineer with a strong drive to learn and put my talents to use and acquire experience through growth possibilities. Finally, you've discovered the most committed and passionate Software Engineer in town! You may relax knowing that I am in the care of your website.</p>
			    </div>
			    <div data-aos="flip-left" data-aos-duration="1500" class="col-lg-4 offset-lg-2 col-md-4 offset-md-2 col-sm-4 offset-sm-1 order-lg-1 order-sm-1 order-1">
			        <img src="./images/softskill.jpg" class="img-fluid"/>
			    </div>
			</div>   
		</div>
		<!-- End of About Me page -->
		<!-- Start of Projects  -->
		<div class="bg-secondary text-light min-vh-80 p-5 text-center" id="projects">
			<h2 class="mb-3 " id="titles">Projects</h2>
			<div class="p-md-5 d-lg-flex justify-content-center ">
					<div data-aos="zoom-in-up"data-aos-duration="1500" class="card bg-dark col-xl-4 mb-5 mb-xl-0 "id="projectCards" >
					  <div class="card-body "id="cardBox">

					  	<img class="img-fluid" src="./images/laundry.png" id="cardImg">

					    <h5 class="card-title mt-3">Laundry Land</h5>
					    <h6 class="card-subtitle mb-2 text-muted">POS Sysyem</h6>
					  	
					    <a id="projectLinks" href="#" class="card-link">Work in progress...</a>
					  </div>
					</div>
					<div data-aos="zoom-in-up"data-aos-duration="1500" class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5 " id="projectCards" >
					  <div class="card-body "id="cardBox">
					  	<img  src="./images/shapeup.jpg"class="img-fluid" id="cardImg">
					    <h5 class="card-title mt-3">Shape-up Fitness Gym</h5>
					    <h6 class="card-subtitle mb-2 text-muted">Management System</h6>
					    <a id="projectLinks" href="#" class="card-link">Work in progress...</a>
					  </div>
					</div>

					<div data-aos="zoom-in-up"data-aos-duration="1500" class="card bg-dark col-xl-4 mb-5 mb-xl-0"id="projectCards" >

					  <div class="card-body " id="cardBox">
					  	<img class="img-fluid" src="./images/yaman.jpg" id="cardImg">
					    <h5 class="card-title mt-3">Yaman's Lechon</h5>
					    <h6 class="card-subtitle mb-2 text-muted">Order System</h6>
					    <a id="projectLinks" href="#" class="card-link">Work in progress...</a>
					  </div>
					</div>
				</div>
			</div>
		<!-- End of Projects  -->
		<!-- Start of Hire Me -->
		<form  action=""class="bg-secondary " id="hireMe">
			<h2 id="titles" class="text-center mb-5">Hire Me</h2>
		  <div data-aos="fade-up" class="form-row mx-5  bg-dark text-light">
		    <div class="form-group col-md-6">
		      <label for="inputName">Name:</label>
		      <input type="text" class="form-control" id="inputName" placeholder="Full Name" required>
		    </div>
		    <div class="form-group col-md-6">
		      <label for="inputEmail">Email:</label>
		      <input type="email" class="form-control" id="inputEmail" placeholder="Email" required>
		    </div>
		 
			 <div class="form-group col-md-12 ">
			   <label for="exampleFormControlTextarea1">Your Message: </label>
			   <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
			 </div>
			 <div class="col-md-2 mb-3">
			 	 <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#staticBackdrop">
				  Submit
				</button>
				 <button type="reset" class="btn btn-danger"  >
				  Reset
				</button>
			 </div>
		 </div>
		
		</form>
		<div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
		  <div class="modal-dialog">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="staticBackdropLabel">Message successfully sent!</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        Thank you for reaching me, will contact you as soon as possible. 
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        
		      </div>
		    </div>
		  </div>
		</div>

		<!-- End of Hire Me -->
		
		<!-- Start of footer -->
		<footer class="bg-secondary text-white  pt-3 pb-3">
			<div class="container-fluid  text-md-left">
					<div class="row text-center text-md-left">
						
						<div class="col-md-4 col-lg-4 col-xl-4  mx-auto mt-3">
							<h5 class="text-uppercase mb-4 font-weight-bold "id="footer-color">Services</h5>
							<p>
								<a href="#projects" class="text-white">Web Designing</a>
							</p>
							<p>
								<a href="#projects" class="text-white">Management System</a>
							</p>
							<p>
								<a href="#projects" class="text-white">POS System</a>
							</p>
						</div>
						<div class="col-md-4 col-lg-4 col-xl-4 mx-auto mt-3">
							<h5 class="text-uppercase mb-4 font-weight-bold"id="footer-color" >Contact</h5>
							<p>
								<i class="fas fa-home mr-3"></i>Mandaue City, CEB 6014, PH
							</p>
							<p>
								<i class="fas fa-envelope mr-3"></i>xytarriman@gmail.com
							</p>
							<p>
								<i class="fas fa-phone mr-3"></i>+63 92345678900
							</p>
						
						</div>
						<div class="col-md-4 col-lg-4 col-xl-4  mx-auto mt-3">
							<p>
								<a href="#navigation" class="text-white">Back to top</a>
							</p>
						</div>
					</div>
				<hr class="mb-4">
			<div class="row ">

				<div class="col-md-12 col-lg-12 mx-auto ">
					<p>	Copyright ©2022 All rights reserved by:
						<a href="#navigation" id="footer" >
							<strong class="" id="footer-color">Xavy Tech</strong>
						</a>
					</p>
				</div>
			</div>
			
		</footer>
		<!-- End of footer -->

		<!-- Start of JS Dependencies and AOS  -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
		<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
		<script>
		  AOS.init();
		</script>
		<!-- End of JS Dependencies -->
	</body>
</html>
